KLA20165
Multiple vulnerabilities in Oracle VirtualBox

Updated: 01/18/2023
Detect date
?
01/17/2023
Severity
?
Critical
Description

Multiple vulnerabilities were found in Oracle VirtualBox. Malicious users can exploit these vulnerabilities to obtain sensitive information, cause denial of service, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Information disclosure vulnerability in Core can be exploited to obtain sensitive information.
  2. Denial of service vulnerability in Core can be exploited to cause denial of service.
  3. Denial of service vulnerability in Core can be exploited to cause denial of service
  4. Code execution vulnerability in Core can be exploited to execute arbitrary code, obtain sensitive information and cause denial of service.
Affected products

Oracle VirtualBox earlier than 6.1.42
Oracle VirtualBox 7.0.x earlier than 7.0.6

Solution

Update to the latest version
Download VirtualBox

Original advisories

Oracle Critical Patch Update Advisory – January 2023

Impacts
?
ACE 
[?]

OSI 
[?]

DoS 
[?]
Related products
Oracle VirtualBox
Find out the statistics of the vulnerabilities spreading in your region